<!DOCTYPE html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/admin.html}"
>
	<head>
		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">
			Setting - Periode Akademik
		</title>
	</head>
	<body layout:fragment="content">
		<div class="container mx-auto px-4 mb-6 mt-6 space-y-6">
			<!-- nav tabs -->
			<div
				th:replace="~{setting/academic-period/partials/navtab.html :: navTab}"
			></div>

			<!-- form -->
			<div
				th:replace="~{setting/academic-period/partials/form.html :: form}"
			></div>
			<div class="rounded-xl shadow bg-white dark:bg-gray-800">
				<!-- table header -->
				<div
					th:replace="~{setting/academic-period/partials/table-header.html :: tableHeader}"
				></div>
				<!-- table -->
				<div
					th:replace="~{setting/academic-period/partials/table.html :: table}"
				></div>
				<!-- table footer -->
				<div
					th:replace="~{setting/academic-period/partials/table-footer.html :: tableFooter}"
				></div>
			</div>
		</div>
	</body>
</html>
